body {background: url(images/design/bg.jpg) repeat-x #f5f1e7; margin:0; padding:0; font-size:11px; color:#828282; font-family:Tahoma,Geneva,sans-serif;}

hr { height: 0; border: 0; border-top: 1px solid #eaeaea; }
a {text-decoration:underline; color:#249e46;}
a:hover {text-decoration:none; color:#249e46;}
a:active {outline:none;}
a:focus {-moz-outline-style:none;}
a img {border:none;}
#bg {background:url(images/design/tyre-bg.jpg) no-repeat center top; padding:9px 0 0 0;}

#wrap-top { width:915px; margin:auto; background:url(images/design/wrap-top.png) no-repeat; height:3px; line-height:3px; font-size:1px;}

#wrap { width:909px; margin:auto; background:url(images/design/wrap-bg.png) repeat-y center; padding:0 3px;}

#wrap-bottom { width:915px; margin:auto; background:url(images/design/wrap-bottom.png) no-repeat; height:3px; line-height:3px; font-size:1px;}

#header { background:url(images/design/head-line.jpg) repeat-x bottom; height:112px;}
#logo {width:256px; float:left; padding:19px 0 23px 5px;}
#menu {width:618px; float:right; padding:20px 0 0 21px; font-family:"Trebuchet MS"; font-size:12px;}
#menu ul {margin:0; padding:0; list-style:none; overflow:hidden;}
#menu li {float:left; display:block;}
#menu li a {float:left; display:block; line-height:18px; height:18px; text-decoration:none; color:#717171; padding:0 9px 9px 9px;}
#menu li a:hover {text-decoration:none; background:url(images/design/hover.jpg) no-repeat center bottom; color:#249e46;}
#menu li.current a {float:left; line-height:18px; text-decoration:none; color:#249e46; padding:0 7px 9px 7px; background:url(images/design/hover.jpg) no-repeat center bottom;}
#content { padding:20px 0 20px 20px;}
#content p {margin:0; padding:8px 0;}

#left { width:209px; float:left;}

#kaina_suma { }

.order-form-uzsakyti { float:left; width:300px; }
.order-list-uzsakyti { width:300px; margin-left:300px; padding-left:40px; }
.order-list-uzsakyti td { padding:2px; }
.align-right { text-align:right; font-weight:bold; padding-right:5px; }
.align-right1 { text-align:right; padding-right:5px; }
.align-center { text-align:center; }
.sp_padding { padding-left:125px; }
.ksuma { margin:-10px; padding:0;}

.h400 { height:400px; }
.forms { padding:0; margin:0; }

.left-box-title {border:1px #eaeaea solid; line-height:18px; padding:4px 0 4px 8px; font-size:14px; font-family:"Trebuchet MS"; color:#828282; margin:0 0 5px 0;}
.left-box-title a {text-decoration:none; color:#828282;}
.left-box-title a:hover {text-decoration:underline;}
.info-box {line-height:16px; color:#828282; border-bottom:1px #eaeaea solid; padding:5px 5px 10px 5px; margin:0 0 5px 0;}
.info-data {color:#4cb943; font-weight:bold;}

.special-box {color:#545454; border-bottom:1px #eaeaea solid; padding:10px 0; overflow:hidden; }
.special-foto {width:70px; float:left; text-align:center;}
.special-info {width:130px; margin-left:70px; }
.red {color:#db0000; font-weight:bold;}
.spec-buttons {height:21px; padding:5px 0 0 0;}
.to-cart {float:left; width:40px;}
.more {float:left; background:url(images/design/more.jpg) no-repeat; text-align:center; width:85px; line-height:21px; color:#FFFFFF;}
.more a { display:block; color:#FFFFFF; text-decoration:none; line-height:21px;}
.more a:hover { color:#FFFFFF; text-decoration:underline;}
.nuolaida {opacity:0.7;filter:alpha(opacity=70); background:#db0000; color:#FFFFFF; height:19px; line-height:19px; width:40px; font-weight:bold; padding:0; position:relative; top:5px; left:3px; visibility: visible; z-index:1;  margin:8px 0 -20px 0; text-align:center;}
.nuolaida-sp {opacity:0.9;filter:alpha(opacity=90);background:#ed960d; color:#FFFFFF; font-size:7pt; height:28px; line-height:12px; width:70px; font-weight:bold; padding-top: 5px; position:relative; top:20px; left:3px; visibility: visible; z-index:1;  margin:8px 0 -37px 0; text-align:center;}
.nuolaida-sp1 {opacity:0.9;filter:alpha(opacity=90);background:#ed960d; color:#FFFFFF; font-size:7pt; height:28px; line-height:12px; width:70px; font-weight:bold; padding:0; position:relative; top:15px; left:3px; visibility: visible; z-index:1;  margin:8px 0 -20px 0; text-align:center;}

#special-inner {border-bottom:1px #eaeaea solid;}
#special-inner .special-box {color:#545454; width:195px; float:left; padding:20px 10px 10px 10px; border:none;}
#special-inner .special-box1 {color:#545454; width:200px; float:left; padding:10px 5px 10px 10px; border:none; overflow:hidden;}
#special-inner .special-foto {width:65px; float:left; text-align:center;}
#special-inner .red {color:#db0000; font-weight:bold;}
#special-inner .spec-buttons {height:21px; padding:5px 0 0 0;}
#special-inner .to-cart {float:left; width:40px;}
#special-inner .more {float:left; background:url(images/design/more.jpg) no-repeat; text-align:center; width:85px; line-height:21px; color:#FFFFFF;}
#special-inner .more a { display:block; color:#FFFFFF; text-decoration:none; line-height:21px;}
#special-inner .more a:hover { color:#FFFFFF; text-decoration:underline;}
#special-inner .nuolaida {background:#db0000; color:#FFFFFF; height:19px; line-height:19px; width:40px; font-weight:bold; padding:0; position:relative; top:5px; left:3px; visibility: visible; z-index:1;  margin:8px 0 -20px 0; text-align:center;}

#center { width:460px; float:left; padding:0 0 0 10px;}
#center2 { width:649px; float:left; padding:0 0 0 10px;}

h1 { font-size:12px; font-weight:bold; margin:0; padding:0 0 7px 0;}
.items {}
.item-box {padding:15px 0; color:#757575; line-height:16px;  border-bottom:1px #eaeaea solid;}
.detail {float:left; text-align:left; width:70px; padding:5px 0 0 0; line-height:21px; color:#757575;}
.detail a {color:#757575; text-decoration:underline; line-height:21px;}
.detail a:hover { color:#757575; text-decoration:none;}
.to-cart2 {float:left; background:url(images/design/more.jpg) no-repeat; text-align:center; margin:5px 0 0 0; width:85px; line-height:21px; color:#FFFFFF;}
.to-cart2 a { display:block; color:#FFFFFF; text-decoration:none; line-height:21px;}
.to-cart2 a:hover { color:#FFFFFF; text-decoration:underline;}

.gamintojas { line-height:16px;}
h2.maker {margin:0; padding:0 0 10px 0; text-align:right; display:block; color:#249e46; border-bottom:1px #eaeaea solid; font-family:"Trebuchet MS"; font-size:21px; font-weight:bold; float:none;}
.gamintojas h1 {margin:0; padding:0 0 10px 0; color:#828282; font-size:11px; font-weight:bold;}
.maker-description { border-bottom:1px #eaeaea solid; padding:0 0 7px 0;}
.maker-links {padding:7px 0 9px 0; border-bottom:1px #eaeaea solid; text-align:left; color:#cdcdcd; margin:0 0 10px 0;} 
.maker-links a {text-decoration:underline; color:#249e46; padding:0 5px;}
.maker-links a:hover {text-decoration:none; color:#249e46;}
.maker-links .active:link, .active:visited, .active:active {color:#828282; text-decoration:none; cursor:default;}
.link { display:block; color:#b9b8b8;  font-weight:bold; float:right; text-align:right;}

.maker-cont-title {margin:0; padding:0 0 10px 5px; display:block; border-bottom:1px #eaeaea solid; color:#828282; font-family:"Trebuchet MS"; font-size:16px; font-weight:normal; float:none;}

.maker-box {padding:8px 0; color:#757575; line-height:16px;  border-bottom:1px #eaeaea solid;}

.more2 {float:right; background:url(images/design/more.jpg) no-repeat; text-align:center; width:85px; margin:5px 0 0 0; line-height:21px; color:#FFFFFF;}
.more2 a { display:block; color:#FFFFFF; text-decoration:none; line-height:21px;}
.more2 a:hover { color:#FFFFFF; text-decoration:underline;}

.pages {text-align:center; padding:15px 0 15px 0;}
.next a, .next a:link {width:22px; display:inline-block; line-height:22px; margin:0 2px; text-decoration:none; color: #757575; background:url(images/design/next.gif) no-repeat center;}
.prev a, .prev a:link {width:22px; display:inline-block; line-height:22px; margin:0 2px; text-decoration:none; color: #757575; background:url(images/design/prev.gif) no-repeat center;}
span.page a, span.page a:link {width:22px; display:inline-block; line-height:22px; margin:0 2px; text-decoration:none; font-weight: bold; color: #757575; background:url(images/design/page.gif) no-repeat;}
span.page a:hover {width:22px; display:inline-block; line-height:22px; margin:0 2px; font-weight: bold; color: #ffffff; background:url(images/design/current-page.gif) no-repeat;}
span.morepages {width:22px; display:inline-block; line-height:22px; margin:0 2px; font-weight: bold; color: #757575; background:none;}
.pages span.current {width:22px; display:inline-block; line-height:22px; margin:0 2px; font-weight: bold; color: #ffffff; background:url(images/design/current-page.gif) no-repeat;}

.patarimai {padding:15px 0 0 0;}
h2.patarimai {margin:0; padding:0; color:#128031; font-size:11px; display:block; float:none;}
h2.patarimai  a {text-decoration:underline; color:#128031;}
h2.patarimai a:hover {text-decoration:none; color:#128031;}

.cart { padding:0 0 15px 0;}
.cart-cont {padding:11px 7px 0 7px;}
.cart-item {color:#545454; padding:11px 7px; border-bottom:1px #eaeaea solid;}
.total {text-align:right; font-weight:bold; padding:11px 7px; color:#545454;}

.cart-buttons { height:21px; padding:0 0 20px 0; border-bottom:1px #eaeaea solid;} 
.remove {float:left; text-align:center; width:93px; padding:5px 0 0 1px; line-height:21px; color:#757575;}
.remove a {color:#757575; text-decoration:underline; line-height:21px;}
.remove a:hover { color:#757575; text-decoration:none;}
.apmoketi {float:left; background:url(images/design/apmoketi.jpg) no-repeat; text-align:center; margin:5px 1px 0 0; width:93px; line-height:21px; color:#FFFFFF;}
.apmoketi a { display:block; color:#FFFFFF; text-decoration:none; line-height:21px;}
.apmoketi a:hover { color:#FFFFFF; text-decoration:underline;}

.cart-big {text-align:left; font-size:11px; margin:0; margin-left:150px; padding-top:13px; height:35px;}
.cart-big a { display:block; text-align:left; margin:0 auto; background:url(images/design/cart-big.jpg) no-repeat; width:110px; height:30px; color:#FFFFFF; text-decoration:none; line-height:30px;}
.cart-big a:hover { color:#FFFFFF; text-decoration:none;}
.bigcart {background:url(images/design/cart-big.jpg) no-repeat; width:110px; padding:0 0 2px 45px; height:30px; border:none; text-align:left; color:#FFFFFF; font-size:11px; font-family:Tahoma,Geneva,sans-serif; margin:0 0 0 10px;}
.order-but {background:url(images/design/order-big.jpg) no-repeat; width:110px; height:30px; border:none; text-align:center; margin:5px 0 0 0; color:#FFFFFF; font-size:11px; font-family:Tahoma,Geneva,sans-serif;}
.quantity {margin:0 0 0 10px;}
.nuolaida2 {opacity:0.7;filter:alpha(opacity=70);background:#db0000; color:#FFFFFF; height:35px; line-height:35px; width:110px; font-weight:normal; padding:0; position:relative; top:10px; left:20px; visibility: visible; z-index:1;  margin:8px 0 -35px 0; text-align:center; font-size:19px;}
.nuolaida2-sp {opacity:0.8;filter:alpha(opacity=80);background:#ed960d; color:#FFFFFF; /*height:35px;*/ line-height:14px; width:110px; font-weight:bold; padding-bottom:5px; position:relative; top:40px; left:20px; visibility: visible; z-index:1; padding-top:5px; margin:8px 0 -47px 0; text-align:center; font-size:12px;}
.nuolaida2-sp1 {opacity:0.8;filter:alpha(opacity=80);background:#ed960d; color:#FFFFFF; height:35px; line-height:14px; width:110px; font-weight:bold; padding:0; position:relative; top:15px; left:20px; visibility: visible; z-index:1; padding-top:5px; margin:8px 0 -35px 0; text-align:center; font-size:12px;}

.inner {color:#474747; padding:0 0 20px 0; line-height:16px;}
.inner2 {color:#474747; padding:10px 0 20px 0; line-height:16px;}
h2.title {margin:0; padding:0; text-decoration:underline; color:#128031; font-size:11px; display:block; float:none;}
h2.title  a {text-decoration:underline; color:#128031;}
h2.title a:hover {text-decoration:none; color:#128031;}
.fotos {width:255px; position:relative; float:left; z-index:1; right:1px; top:1px; }
.big-foto {padding:0 0 10px 0; }
.small-fotos {text-align:left; padding:0 0 10px 0; }
.small-fotos img {padding:0 3px;}
.important {border:1px #eaeaea solid; line-height:16px; padding:5px 0 5px 8px; font-size:11px; color:#545454; margin:0 0 15px 0;}

.tab1 { padding:10px 0 20px 0;}
.tab1-menu {height:25px; font-family:"Trebuchet MS";}
.tab1-cont h3 {margin:0; padding:0 0 5px 0; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
.tab1-cont {background: #f2f6f3; border:1px #c5c5c5 solid; padding:10px; color:#676767; line-height:16px;}
.list {width:120px; margin:3px 0 3px 5px; height:20px; color:#676767; font-size:11px; padding:1px;}
.list option { padding:2px 0 2px 2px; cursor:pointer;}
.search {background:url(images/design/search.jpg) no-repeat; width:56px; height:21px; color:#FFFFFF; font-size:11px; border:none; font-family:Tahoma,Geneva,sans-serif; padding:0 0 2px 0; margin:7px 0 0 5px;}
.uzsakyti {background:url(images/design/uzsakyti.jpg) no-repeat; width:75px; height:26px; color:#FFFFFF; font-size:11px; border:none; font-family:Tahoma,Geneva,sans-serif; padding:0 0 2px 0; margin:0 0 0 5px;}

.tab1-menu a {text-decoration:none; color:#a5a5a5; font-size:13px;padding:0 2px 0 2px}
.tab1-menu a:hover {text-decoration:none; color:#8b8b8b; font-size:13px;}
.tab1-menu #padangos { background:url(images/design/tab1-padangos.png) no-repeat; width:85px; float:left; line-height:26px; text-align:center; color:#FFFFFF; font-size:13px; padding:0 5px 0 0;}
.tab1-menu #padangos a {color:#FFFFFF !important}
.tab1-menu #ratlankiai { background:url(images/design/tab1-ratlankiai.png) no-repeat; width:74px; float:left; height:21px; line-height:21px; padding:4px 2px 0 0; text-align:center;}
.tab1-menu #ratai { background:url(images/design/tab1-ratai.png) no-repeat; width:116px; float:left; height:21px; line-height:21px; padding:4px 0 0 0; text-align:center;}
.tab1-menu #moto { background:url(images/design/tab1-moto.png) no-repeat; width:145px; float:left; height:21px; line-height:21px; padding:4px 2px 0 0; text-align:center;}

.tab2 { padding:10px 0 20px 0;}
.tab2-menu {height:25px; font-family:"Trebuchet MS"; font-size:13px;}
.tab2-cont h3 {margin:0; padding:0 0 5px 0; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
.tab2-cont {background: #f2f6f3; border:1px #c5c5c5 solid; padding:10px; color:#676767; line-height:16px;}

.tab2-menu a {text-decoration:none; color:#a5a5a5; font-size:13px;}
.tab2-menu a:hover {text-decoration:none; color:#8b8b8b; font-size:13px;}
.tab2-menu #padangos { background:url(images/design/tab2-padangos.png) no-repeat; width:77px; float:left; text-align:center; font-size:13px; height:21px; line-height:21px; padding:4px 0 0 7px;}
.tab2-menu #ratlankiai { background:url(images/design/tab2-ratlankiai.png) no-repeat; width:82px; float:left; height:25px; color:#FFFFFF; line-height:25px; padding:0; text-align:center;}
.tab2-menu #ratlankiai a  {color:#FFFFFF  !important}
.tab2-menu #ratai { background:url(images/design/tab2-ratai.png) no-repeat; width:116px; float:left; height:21px; line-height:21px; padding:4px 0 0 0; text-align:center;}
.tab2-menu #moto { background:url(images/design/tab2-moto.png) no-repeat; width:145px; float:left; height:21px; line-height:21px; padding:4px 2px 0 0; text-align:center;}

.tab3 { padding:10px 0 20px 0;}
.tab3-menu {height:25px; font-family:"Trebuchet MS"; font-size:13px;}
.tab3-cont h3 {margin:0; padding:0 0 5px 0; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
.tab3-cont {background: #f2f6f3; border:1px #c5c5c5 solid; padding:10px; color:#676767; line-height:16px;}

.tab3-menu a {text-decoration:none; color:#a5a5a5; font-size:13px;}
.tab3-menu a:hover {text-decoration:none; color:#8b8b8b; font-size:13px;}
.tab3-menu #padangos { background:url(images/design/tab3-padangos.png) no-repeat; width:80px; float:left; text-align:center; font-size:13px; height:21px; line-height:21px; padding:4px 0 0 7px;}
.tab3-menu #ratlankiai { background:url(images/design/tab3-ratlankiai.png) no-repeat; width:77px; float:left; line-height:21px; height:21px; padding:4px 0 0 2px; text-align:center;}
.tab3-menu #ratai { background:url(images/design/tab3-ratai.png) no-repeat; width:122px; color:#FFFFFF; float:left; height:25px; line-height:25px; padding:0; text-align:center;}
.tab3-menu #ratai a {color:#FFFFFF  !important}
.tab3-menu #moto { background:url(images/design/tab3-moto.png) no-repeat; width:134px; float:left; height:21px; line-height:21px; padding:4px 7px 0 0; text-align:center;}

.tab4 { padding:10px 0 20px 0;}
.tab4-menu {height:25px; font-family:"Trebuchet MS"; font-size:13px;}
.tab4-cont h3 {margin:0; padding:0 0 5px 0; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
.tab4-cont {background: #f2f6f3; border:1px #c5c5c5 solid; padding:10px; color:#676767; line-height:16px;}

.tab4-menu a {text-decoration:none; color:#a5a5a5; font-size:13px;}
.tab4-menu a:hover {text-decoration:none; color:#8b8b8b; font-size:13px;}
.tab4-menu #padangos { background:url(images/design/tab4-padangos.png) no-repeat; width:87px; float:left; text-align:center; font-size:13px; height:21px; line-height:21px; padding:4px 0 0 7px;}
.tab4-menu #ratlankiai { background:url(images/design/tab4-ratlankiai.png) no-repeat; width:76px; float:left; line-height:21px; height:21px; padding:4px 2px 0 0; text-align:center;}
.tab4-menu #ratai { background:url(images/design/tab4-ratai.png) no-repeat; width:113px; color:#FFFFFF; float:left; height:21px; line-height:21px; padding:4px 4px 0 0; text-align:center;}
.tab4-menu #moto { background:url(images/design/tab4-moto.png) no-repeat; width:136px; float:left; height:25px; line-height:25px; padding:0; text-align:center; color:#FFFFFF;}
.tab4-menu #moto a {color:#FFFFFF  !important}
 
.tab5 { padding:10px 0 10px 0; width:365px; overflow:hidden; }
.tab5-menu {height:26px; font-family:"Trebuchet MS"; font-size:13px;}
.tab5-cont h3 {margin:0; padding:0 0 5px 0; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
.tab5-cont {background: #f2f6f3; border:1px #c5c5c5 solid; padding:10px; color:#676767; line-height:16px;}
.tab5-cont ul {margin:0; padding:0; list-style:none; line-height:18px; color:#474747;}
.tab5-cont li {width:150px; float:left; background:url(images/design/arrow2.gif) no-repeat; padding:2px 0 2px 18px; line-height:14px;}
.tab5-cont li a {color:#474747; text-decoration:none;}
.tab5-cont li a:hover {color:#379e54; text-decoration:underline;}

.tab5-menu a {text-decoration:none; color:#a5a5a5; font-size:13px;}
.tab5-menu a:hover {text-decoration:none; color:#8b8b8b; font-size:13px;}
.tab5-menu #ismatavimai { background:url(images/design/tab5-ismatavimai.jpg) no-repeat; width:177px; float:left; color:#ffffff; text-align:center; font-size:13px; height:26px; line-height:26px; padding:0;}
.tab5-menu #naujienos { background:url(images/design/tab5-naujienos.jpg) no-repeat; width:188px; float:left; line-height:21px; height:21px; padding:5px 0 0 0; text-align:center;}

.tab6 { padding:50px 0 30px 0; width:365px; float:left;}
.tab6-menu {height:26px; font-family:"Trebuchet MS"; font-size:13px;}
.tab6-cont h3 {margin:0; padding:0 0 5px 0; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
.tab6-cont {background: #f2f6f3; border:1px #c5c5c5 solid; padding:10px; color:#676767; line-height:16px;}
.tab6-cont ul {margin:0; padding:0; list-style:none; line-height:18px; color:#474747;}
.tab6-cont li {width:150px; float:left; background:url(images/design/arrow2.gif) no-repeat; padding:2px 0 2px 18px; line-height:14px;}
.tab6-cont li a {color:#474747; text-decoration:none;}
.tab6-cont li a:hover {color:#379e54; text-decoration:underline;}

.tab6-menu a {text-decoration:none; color:#a5a5a5; font-size:13px;}
.tab6-menu a:hover {text-decoration:none; color:#8b8b8b; font-size:13px;}
.tab6-menu #ismatavimai { background:url(images/design/tab6-ismatavimai.jpg) no-repeat; width:192px; float:left; text-align:center; font-size:13px; line-height:21px; height:21px; padding:5px 0 0 0;}
.tab6-menu #naujienos { background:url(images/design/tab6-naujienos.jpg) no-repeat; width:173px; float:left; color:#ffffff; height:26px; line-height:26px; padding:0; text-align:center;}

.news {}
h3 {margin:0; padding:10px 0 0 0; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
h3 a {color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold; text-decoration:none;}
h3 a:hover {color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold; text-decoration:underline;}

.new-box { padding:0 0 15px 0; line-height:16px; color:#5a5a5a;}
.new-title { padding:10px 0 10px 0;}
.new-title span { display:block; float:right; color:#b9b8b8; font-weight:bold;}
h2 {margin:0; padding:0; color:#128031; font-size:11px; float:left;}
h2 a {text-decoration:underline; color:#128031;}
h2 a:hover {text-decoration:none; color:#128031;}
.read-more { height:16px;}
.read-more a { display:block; float:right; height:16px; line-height:16px; color:#898989; background:url(images/design/arrow.jpg) no-repeat center left; padding:0 0 0 14px; text-decoration:underline;}
.read-more a:hover {color:#898989; text-decoration:none;}

.more-news { padding:10px 0 0 0;}
.archive-link a {text-decoration:underline; color:#898989; display:block; float:left; padding:3px 0 3px 17px; margin:15px 0 0 0; background:url(images/design/more-news-arrow.jpg) no-repeat left top; font-weight:bold;}
.archive-link a:hover {text-decoration:none; color:#898989;}

.more-news ul {margin:0; padding:0; list-style:none; overflow:hidden;}
.data { display:block; color:#b9b8b8;  position: absolute; font-weight:bold; right:0; top:3px;  text-align:right; visibility: visible; z-index:1;}
.more-news li { display:block; line-height:14px; background:url(images/design/arrow.gif) no-repeat; left:0; padding:3px 75px 3px 17px; position:relative; visibility: visible; z-index:2;}
.more-news li a { text-decoration:underline; color:#898989;}
.more-news li a:hover { text-decoration:none; color:#898989;}

h3.order {margin:0; padding:10px 0 5px 0; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold; border-bottom:1px #eaeaea solid;}
.forma {padding:10px 0 35px 0; line-height:25px;}
.forma-input {border:1px #eaeaea solid; width:150px; font-size:11px; color:#999999; padding:3px 5px; font-family:Arial, Helvetica, sans-serif;}
.forma-list {width:150px; font-size:11px; color:#999999; padding:3px 5px; font-family:Arial, Helvetica, sans-serif;}
.forma-area {border:1px #eaeaea solid; width:200px; font-size:11px; color:#999999; padding:3px 5px; font-family:Arial, Helvetica, sans-serif;}
.item-cart-title {padding:10px 0 5px 0; height:20px; border-bottom:1px #eaeaea solid; color:#828282; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
.item-cart {padding:15px 0; color:#757575; line-height:16px; }
.total2 {float:right; height:20px; color:#999999; font-size:12px;}
.cart-title {float:left; height:20px;}
.inactive {color:#CCCCCC;}
.inactive .forma-input {border:1px #f4f5f5 solid; width:150px; font-size:11px; color:#f0f0f0; padding:3px 5px; font-family:Arial, Helvetica, sans-serif;}
.quantity2 { text-align:center; border:1px #eaeaea solid; width:25px; font-size:11px; color:#666666; padding:3px 5px; font-family:Arial, Helvetica, sans-serif;}
.cart-table { height:100%; }
.cart-table td {border-bottom:1px #eaeaea solid;}
.continue {text-align:right; padding:10px 0;}

.kiekis-box {padding:10px 0 0 0;}
.kiekis {text-align:center; padding:0 0 0 0; width:52px; float:right;}
span.plus a, span.plus a:link, span.minus a, span.minus a:link {width:22px; display:inline-block; line-height:22px; margin:0 2px; text-decoration:none; font-weight: bold; color: #757575; background:url(images/design/page.gif) no-repeat;}
span.plus a:hover, span.minus a:hover {width:22px; display:inline-block; line-height:22px; margin:0 2px; font-weight: bold; color: #ffffff; background:url(images/design/current-page.gif) no-repeat;}
.kiekis span.current {width:22px; display:inline-block; line-height:22px; margin:0 2px; font-weight: bold; color: #ffffff; background:url(images/design/current-page.gif) no-repeat;}
.prices {padding:10px 0; line-height:18px; float:left; }

#right { width:209px; float:right;}
#right2 { width:189px; float:right; padding:0 20px;}
.brand {text-align:center;}

#cities {text-align:center; line-height:34px; font-size:12px; font-weight:bold; width:915px; margin:auto;}
#cities a {text-decoration:none; color:#5a5a5a; padding:0 20px;}
#cities a:hover {text-decoration:underline; color:#5a5a5a;}

#foot-top { width:915px; margin:auto; background:url(images/design/wrap-top.png) no-repeat; height:3px; line-height:3px; font-size:1px;}
#footer {width:909px; margin:auto; background:url(images/design/wrap-bg.png) repeat-y center; padding:0 3px; color:#5a5a5a;}
.copy {float:left; width:200px; padding:14px 0 14px 10px; line-height:14px;}
.foot-menu { width:529px; float:left; padding:20px 0 10px 0; text-align:center; line-height:14px;}
.foot-menu a {color:#5a5a5a; text-decoration:none; padding:0 3px 0 3px;}
.foot-menu a:hover {text-decoration:underline; color:#5a5a5a;}
.foot-logo {width:170px; padding:16px 0 16px 0; text-align:center; float:right;}

button {
  cursor:pointer;
}

.goodOne {
  display: inline-block;
  zoom: 1;
  width: 67px;
  height: 14px;
  background: url(images/goodone.jpg) 0 2px no-repeat;
}

@font-face {
		font-family: 'HelveticaNeueLTStd-Bd';
		src: url('css/fonts/helveticaneueltstd-bd.eot');
		src: url('css/fonts/helveticaneueltstd-bd.eot?#iefix') format('embedded-opentype'),
				 url('css/fonts/helveticaneueltstd-bd.woff') format('woff'),
				 url('css/fonts/helveticaneueltstd-bd.ttf') format('truetype'),
				 url('css/fonts/helveticaneueltstd-bd.svg#helveticaneueltstd-bd') format('svg');
		font-weight: normal;
		font-style: normal;
}

.spec {
  width:187px;
  float:left;  
  border:2px solid #039dd9;
  padding:15px;
  margin:0 25px 0 0;
}

.spec-k {
  float:left;
}

.spec-d {                                                                                                            
  float:left;
  padding:1px 0 0 5px;
}

.spec-t {
  float:left;
  padding:5px 0 0 29px;
  position:relative;
}

.spec-db {
  position:absolute;
  top:31px;
  left:132px;
  font-family:'HelveticaNeueLTStd-Bd';
  font-size:17px;
  color:#fff;
}

.spec-db span {
  font-size:14px;
}

.valred {
    border-color:#993232;
}

.valerror {
    position:absolute;top:4px;right:0px;
    background-color:#993232;
    color:#fff;
    padding:0 8px 0 8px;
    font-size:10px;
    line-height: 21px;
    -moz-border-radius: 3px;
    border-radius: 3px;    
    white-space: nowrap;
}

.order-form {
    line-height:30px !important;        
}

.order-form td {
    position:relative;
}